html{
	height: 100%;
}
body{
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	height: 100%;
	font-family: Arial;
	font-size: 12px;
	color: #303030;
	background: #ECF5F6 url(/img/bg_kgs1.gif) repeat-y center 0;
}

/* default tags */
h1{
	color: #013079;
	font-family: Times New Roman;
	font-weight: normal;
	margin: 0 0 15px 0;
	font-size: 30px;
}
h2{
	color: #013079;
	font-family: Times New Roman;
	font-size: 20px;
	margin: 0 0 15px 0;
	font-weight: bold;
	text-align: center;
}
h3{
	color: #013079;
	font-family: Times New Roman;
	font-size: 20px;
	margin: 0 0 15px 0;
	font-weight: bold;
	font-style: italic;
}
a{
	color: #013079;
	outline: none;
}
a:hover{
	color: #68ACE5;
}
p{
	line-height: 18px;
	margin: 18px 0;
	text-align: justify;
}
blockquote{
	margin: 0;
	padding: 0;
}
dt{
	font-weight: bold;
	padding: 5px 0 0 0;
}
ul{
	margin: 5px 0;
}
/* allpages */
.clearer{
	float: none!important;
	clear: both!important;
	height: 0px!important;
}
.picborder{
	border: 1px solid #E0E0E0;
	margin: 0 15px 15px 0;
	float: left;
}
.picwdescr{
	margin: 10px 20px;
	display: inline-block;
	border: 1px solid #ccc;
	position: relative;
	vertical-align: top;
}
.picwdescr span{
	background: URL('/img/descr_bg.png');
	display: block;
	color: #fff;
	text-align: left;
	font-style: italic;
	font-size: 11px;
	padding: 10px 5px;
	position: absolute;
	bottom: 0;
}


/* layout */
#allpage{
	background: transparent url(/img/bg_kgs.gif) no-repeat center 0;
	width: 100%;
   min-height:100%;
   height:auto !important;
   height:100%;
}
#middlepage{
	width: 980px;
	position: relative;
	margin: 0 auto;
}

#topline{
	height: 131px;
}
#topline #logokgs{
	height: 131px;
	width: 178px;
	float: left;
	background: url(/img/logo_kgs.gif) no-repeat;
}
#topline #logotashir{
	height: 131px;
	width: 178px;
	float: right;
	background: url(/img/logo_tashir.gif) no-repeat;
}
#topline #lang{
	position: absolute;
	top: 0;
	left: 250px;
	height: 24px;
	margin: 0;
	padding: 0;
}
#topline #lang li{
	list-style: none;
	float: left;
}
#topline #lang a{
	display: block;
	background-color: #CFCFCF;
	background-position: 0 0;
	height: 24px;
	width: 32px;
	text-decoration: none;
}
#topline #lang a:hover, #topline #lang .selected{
	background-color: #6FA6D3;
	text-decoration: none;
	background-position: 0 -24px;
}
#topline #kgsslogan{
	position: absolute;
	left: 245px;
	top: 60px;
}

#topmenu{
	height: 34px;
	background: url(/img/bg_tmenu_off.gif) repeat-x;
	font-size: 14px;
    -moz-box-shadow: 0 4px 8px rgba(0,0,0,0.3); 
    -webkit-box-shadow: 0 4px 8px rgba(0,0,0,0.3);
    box-shadow: 0 4px 8px rgba(0,0,0,0.3); 
}
#topmenu ul{
	margin: 0 45px;
	padding: 0;
}
#topmenu li{
	list-style: none;
	padding: 0 12px;
	margin: 0;
	display: block;
	line-height: 34px;
	height: 34px;
	float: left;
	background: none;
}
#topmenu li a{
	color: #fff;
	text-decoration: none;
	display: block;
}
#topmenu li:hover, #topmenu .current{
	background: url(/img/bg_tmenu_on.gif) repeat-x;
	cursor: pointer;
	color: #022E78;
}
#topmenu li:hover a, #topmenu li:hover a:hover{
	text-decoration: none;
	color: #022E78;
   text-shadow: 0 1px 2px #fff; 
}

#centerblock{
	padding: 40px 0 95px 0;
}

#leftmenu{
	width: 210px;
	float: left;
	padding: 5px 0 0 0;
}
#leftmenu ul{
	margin: 0;
	padding: 0;
	border-top: 1px solid #AEBED4;
}
#leftmenu li{
	list-style: none;
	padding: 10px 0 10px 15px;
	color: #68ACE5;
	font-size: 14px;
	border-bottom: 1px solid #AEBED4;
}
#leftmenu a, #leftmenu a:hover{
	text-decoration: none;
}
#leftsearch{
	background: URL('/img/bg_search.gif');
	margin: 20px 0;
	height: 30px;
}
#leftsearch input{
	background: transparent;
	height: 25px;	
	float: left;
	outline: none;
}
#leftsearch .stxt{
	padding: 2px 10px;
	width: 150px;
	margin: 0;
	height: 25px;
	border: 0;
	font-style: italic;
	color: #666;
	font-size: 12px;
}
#leftsearch .sbtn{
	width: 40px;
	height: 30px;
	margin: 0;
	border: 0;
	padding: 0;
	cursor: pointer;
}


#maintxt{
	float: right;
	width: 730px;
	padding: 0 0 20px 0;
}
.breads{
	color: #013079;
	font-size: 12px;
	padding: 0 0 5px 0;
}

#allpagepodval{
	height: 95px;
	width: 100%;
	background: #ECF5F6 url(/img/bg_kgs1.gif) repeat-y center 0;
	margin: -95px 0 0 0;
	font-size: 11px;
	position: relative;
}
#allpagepodval #podval{
	border-top: 8px solid #D1E5F7;
	width: 980px;
	margin: 0 auto;
	padding: 18px 0 0 0;
	height: 69px;
}
#allpagepodval .copyright{
	float: left;
	color: #B4B4B4;
	height: 67px;
	width: 250px;
}
#allpagepodval .podmenu{
	float: left;
	margin: 0;
	padding: 0;
}
#allpagepodval .podmenu li{
	list-style: none;
	padding: 0 18px 0 0;
	float: left;
}
#allpagepodval .podmenu a{
	color: #013079;
	text-decoration: underline;
}
#allpagepodval .podmenu a:hover{
	color: #68ACE5;
	text-decoration: underline;
}

.admfotos{
	margin: 10px 15px 10px 0;
	display: inline-block;
	position: relative;
	vertical-align: top;
	width: 165px;
	height: 196px;
}
.admfotos img{
	border: 0;
}
.admfotos a{
	text-decoration: none;
	color: #fff;
}
.admfotos span{
	background: URL('/img/descr_bg.png');
	width: 155px;
	display: block;
	color: #fff;
	text-align: left;
	font-style: italic;
	font-size: 11px;
	padding: 10px 5px;
	position: absolute;
	bottom: 0;
}

.adminfo{
	width: 550px;
}
.adminfo p{
	text-align: left;
}